/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
 *   logo
 * ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ */
#comp-logo-page-wrap {
	margin: 50px auto 50px auto;
	max-width: 220px;
	max-height: 130px;
	text-align: center;
}
#logo-page {
	display: block;
	object-fit: contain;
	max-width: 100%;
	margin: auto;
}

/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
 *   atricle content
 * ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ */
.comp-descr {
	margin-top: 10px;
	margin-bottom: 20px;
}
.pre-text {
	margin: 0;
	font-family: inherit;
	font-size: inherit;
	white-space: pre-line;
}
#img-cmp {
	max-width: 460px;
	width: 100%;
}
